package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFEU6Data {

    private Map<String, Object> params;
    
    public MWFEU6Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsDiscountType() {
        return (String) params.get("RS_DISCOUNT_TYPE");
    }

    public String rsDiscountTypePopis() {
        return (String) params.get("RS_DISCOUNT_TYPE_POPIS");
    }

    public String rsRetentionFlag() {
        return (String) params.get("RS_RETENTION_FLAG");
    }

    public String rsDiscountTypeDescAdc() {
        return (String) params.get("RS_DISCOUNT_TYPE_DESC_ADC");
    } 

}
